p,h1,h2,h3,h4,h5,h6,ul,i,ol,li,div,td,th,address,blockquote,nobr,b 
     { font-family:Arial; }


h1 { font-size:18pt; }

h2 { font-size:16pt; }

a:link { color:#0000FF; text-decoration:underline; }
a:visited { color:#800080; text-decoration:underline; }
a:focus { text-decoration:underline; }
a:hover { text-decoration:none; }
a:active { text-decoration:underline; }